<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>139, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAASdAAA
        EnQB3mYfeAAABXFJREFUSEtVlcmLHecVxcvBshMTAgnxX5Bd/gSDQaA2ltrqbqlbPcktOYrkOLJlyRgt
        jHDipaOQ7DKQTUgWgWBIFgEvgoxjMDa4QVJQj6/7TfXq1at5eDW8qVv9y3mvhXEWh6+Gr07de+6593sq
        TTYweNowOCFoferIMIxDg28daD0yeuVj4/nnf2j4Qcd49tuG8f0ffNcI/Mz43nM/0v5njUOGxtMntK/f
        NQbD0vjOcyeMZ54RTxpvkcYV0qgq1CdrEu8JlQn6vRaBrz3pJl60Tsf/gri7ie+3aNSr2O0GjrNPkjbp
        DVpk5R5u8AAjjfZENsY3SUUcNYkiE6u9ycFjR4RfUYy2KQY16uYDhqOMLI8phDBsEScm3bxOGG8TpVsi
        Dk3SsPk1jgktoiAWQrKiw3blS6KuRV70qFYHxDHsN+qY9g5R7Coblzx38PxdTOs+ab4rYt8nDfQysCdI
        RBb5JZEDoTei2d7mkAEtCxwTzrx4jzevrGN5fUo61Bs7kqpDr6cgcgvH28D1H42lkATjiMekoa1ohdAn
        9Af6YIATdqiZEWYdls5+ya01rdPSNlTU7gMOjvrkWUqnUycI69JZ2SY7Is4/Ie1+NdE0kaZRtk5YfEGQ
        beAl2tQd4biwuvAxP18LeeHHFsszLTpdZdCz2N2rUGQlrmPRaGzRHyh6FfGYOF1XtNYxcf45YfkZQVrB
        jXLaHbh65SNmT/+LnQdw4zVYnrN4uAsrr7/N1au3qO+34Eg/chrSvE5eNjFiv0GReLQbNnkaEGcPVXmT
        OADfhguzf+fa5c9oVo/vZ6dMFkW8uvZvpqZ/yfzcDfo52JZLNw0pCq2ZiBOnII9LQtfTwxDH32FrS39W
        EJcX7nFp6WMW5//K3PxdZs79npUL9zn5wqdMT3/EwoXfsXj+Np7dI0sGdGyLdnuPorQxpD3N/QaDviUP
        VrBth6MBrL1yj9Wzn7LxCMrHEI08osEhC/N/Zm7mn7IanJ27w+VX79Cq5YzEE3ghljVuFmncqkpE6TNu
        hI40CmSz2am7rL78H0pdlwU8qm6SsceZ5ZOcPHVzUsyWiJdWPmB54TYdc4DfKemXI3Wrh+fVMKLQUef4
        tJoBN69/yLvX/8JPl//GtcVPuDj3D2Jffk6OOLfyCucuznHpyh1WL/6ahYW7nH7pDtOnbnBQynrbPl1J
        muiDcScafaVoy4NhkBN5UNkAtwldJeLWju+vv/EbXjx5hrgoiNPHyg52t+SWS39i+dz7MJQMnUOcdoTn
        tlUrH8MJd0mKut7Z1NWOR4xUBNlMDZEr2lfP/4Gl2bv4kiWI+7RtTxpKOr1/bemPXFn9FeuftxnIGU47
        IY4CskzEtrtD1jdFvokT38f2HtEfFpyfucb82feYOfUBaxd+K9u9o4EDbcsjTeSYpQ+Zfel95qdv8dbP
        fqHa9HDVjqNhSRBYGFk3nEgxDt+0dpWKRb8/pLHvk4sgkiQqw5PZcUTkHsqaulfxxu8KRW9WW4zKocg7
        tM0qvTxUg0jYllnT3C0UUZdeUbK1sc07b9/m5akZVhZ/Iu9eFV5nZeEN4brw5jH07MzUad69+RY7mw8Z
        lOmEdNhLMMaR2vb+JHyzuc84AzhQ5B3NgFzDKNKUS4VMKI7h9o6hZz3tCZQlqk2hb61mRdNRUjTNDfyg
        xuFhSqKhM/ag69ap17fl4XExvCdQu4fRE+h5OEakdk5p1nZVXJ00roZ9rAY7KKRx0SDNajoBatJ6kzDa
        V6+3NLTHrTn2ePMbaE08GobtrzFOfUyYpwogaMsZNZ1GbQw/1FGSVPDDnUlL94ftyXRq2xuYrf9OzrL/
        R2vSshMoQ6u5Q8eqUmbBRNs40I+9Jv8D1BNhfgoT1SMAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="OpenFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>254, 17</value>
  </metadata>
  <metadata name="SaveFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>407, 17</value>
  </metadata>
</root>